<?xml version="1.0" encoding="utf-8"?>

<creole>

    <containers />

    <variables>

        <family name='general'>
            <variable name='eole_module' redefine='True'>
                <value>seth</value>
            </variable>
        </family>

        <family name='système'>

            <!-- if we have free space -->
            <variable name='partitioning_create_lv' redefine='True'>
                <value>oui</value>
            </variable>

            <!-- We need to recalculate the variables -->
            <variable name='eole_lv_names' redefine='True' remove_check='True' />
            <variable name='eole_lv_standard_extends' redefine='True' remove_check='True' />

        </family>

    </variables>

    <constraints>

        <!-- Default AmonEcole* logical volumes -->
        <auto name='calc_multi_val' target='eole_lv_names'>
            <param>root</param>
            <param>tmp</param>
            <param>var</param>
            <param>home</param>
        </auto>

        <!-- Default AmonEcole* logical volumes extension: 100% /home -->
        <auto name='calc_multi_val' target='eole_lv_standard_extends'>
            <param type='number'>0</param>
            <param type='number'>0</param>
            <param type='number'>0</param>
            <param type='number'>100</param>
        </auto>

    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
